os_defines.h File Reference

Go to the source code of this file.

## Macros

#define | __NO_CTYPE
#define | _GLIBCXX_NO_OBSOLETE_ISINF_ISNAN_DYNAMIC

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <iosfwd>.

Definition in file os_defines.h.

## Macro Definition Documentation

## __NO_CTYPE

#define __NO_CTYPE

Definition at line 37 of file os_defines.h.

## _GLIBCXX_NO_OBSOLETE_ISINF_ISNAN_DYNAMIC

#define _GLIBCXX_NO_OBSOLETE_ISINF_ISNAN_DYNAMIC

Definition at line 50 of file os_defines.h.